/*-----------------
* palette
* ----------------
*
*/

/******** Header *********/

header {
	background: var(--backgroundMain);
}

.header-logo {
	margin: auto;
	text-align: center;
}

img.company-logo {
	width: 325px;
}

.altert-title {
	text-align: center;
	font-weight: 600;
	margin-top: 0;
	font-family: "dunbar-tall", sans-serif;
	font-style: normal;
	color: var(--backgroundMain);
	font-size: 16px;
	height: 35px;
	display: flex;
	align-items: center;
	letter-spacing: 1.8px;
	justify-content: center;
}

.scrolling-button {
	position: fixed;
	top: 35%;
	transform: translateY(-50%);
	transform: rotate(270deg);
	right: -50px;
	z-index: 9999999999;

	.btn {
		font-size: 22px !important;
		padding-bottom: 25px !important;
		letter-spacing: 1.4px;
	}

	.btn:hover{
		background-color: var(--backgroundMain);
		color: var(--backgroundSecond);
	}

	.inner-btn--text {
		transform: rotate(180deg);
	}
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
	img.company-logo {
		width: 265px;
	}
}

/* S */
@media (max-width: 768px) {
	.menu-col-end {
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}

	.altert-title {
		font-size: 12px;
	}

	a.company-logo-link {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

/* XS */
@media (max-width: 576px) {
	img.company-logo {
		width: 170px;
	}
}